body {
  margin: 1em 1em 1em 1em;
  font-family: "Trebuchet MS", sans-serif; 
  background-color: #d1efd8;
  color: #121834;}
a:link {
  text-decoration:underline;
  color: #121834;
  background-color:transparent;}
a:visited {
  text-decoration:underline;
  color: #121834;
  background-color:transparent;}
a:hover {
  text-decoration:none;
  color: #121834;
  background-color: #80d293;}
a:active {
  text-decoration:none;
  color: #121834;
  background-color: #80d293;}
a.plain:link,
a.plain:visited,
a.plain:hover,
a.plain:active {
  text-decoration:none; 
  background-color:transparent;}

p.first:first-line {}
p.first:first-letter {
  font-size:1.4em;
  float:left;
  padding:2px;
  margin: 0 2px 0 0;
  background-color:#80d293; 
  border: 1px solid #121834;}

div.dialog {
  background-color: #e8f7eb;
  color: #2d7d3a;
  margin: 0 4em 0 4em;
  padding: 1em 1em 1em 1em;
  border: 2px solid;
  border-color: #ffffff;}
p.dialog1 {
  color: #e60000;
  font-weight: bold;}
p.dialog2 {
  color: #2d7d3a;
  font-weight: bold;}
table.home_new {
  background-color: #e8f7eb;
  color: #2d7d3a;
  font-size:1.4em;
  text-align: center;}
table.compare {}
table.compare th {
  background-color: #8cd79d;
  font-size: 115%;}
table.compare td.neg {
  background-color: #9fddad;
  color: #39a84d;}
span.Button {
  font-family: "MS Sans Serif", Arial, sans-serif;
  font-size: 10pt;
  font-style: normal;
  font-weight: normal;
  border: 4px solid;
  border-color: #5dcd71 #1d8d31 #1d8d31 #5dcd71;
  background-color: #3dad51;   
  color: #ffffff;}
span.Button a.Btn:link,
span.Button a.Btn:visited {
  font-family: "MS Sans Serif", Arial, sans-serif;
  font-size: 10pt;
  font-style: normal;
  font-weight: normal;
  text-decoration:none; 
  background-color: #3dad51;   
  padding: 2px 6px 2px 6px;
  color: #ffffff;}
span.Button a.Btn:hover,
span.Button a.Btn:active { 
  background-color: #2d7d3a;
  color: #e8ebf7;}
div.menuBar,
div.menuBar a.menuButton,
div.menu,
div.menu a.menuItem, .menuText {
  font-family: "MS Sans Serif", Arial, sans-serif;
  font-style: normal;
  font-weight: normal;
  color: #ffffff;}
.menuText {background-color: #3dad51;}
div.menuBar {
  background-color: #3dad51;
  border: 2px solid;
  border-color: #5dcd71 #1d8d31 #1d8d31 #5dcd71;
  padding: 4px 2px 4px 2px;
  text-align: left;}
div.menuBar a.menuButton {
  background-color: transparent;

  border: 2px solid #3dad51;
  color: #ffffff;
  cursor: default;
  left: 0px;
  margin: 1px;
  padding: 2px 6px 2px 6px;
  position: relative;
  text-decoration: none;
  top: 0px;
  z-index: 900;}
div.menuBar a.menuButton:hover {
  background-color: transparent;

  border-color: #5dcd71 #1d8d31 #1d8d31 #5dcd71;
  color: #ffffff;}
div.menuBar a.menuButtonActive,
div.menuBar a.menuButtonActive:hover {
  border-color: #1d8d31 #5dcd71 #5dcd71 #1d8d31;
  left: 1px;
  top: 1px;}
div.menu {
  background-color: #3dad51;
  border: 2px solid;
  border-color: #5dcd71 #1d8d31 #1d8d31 #5dcd71;
  left: 0px;
  padding: 0px 1px 1px 0px;
  position: absolute;
  top: 0px;
  visibility: hidden;
  z-index: 901;}
div.menu a.menuItem {

  color: #ffffff;
  cursor: default;
  display: block;
  padding: 3px 1em;
  text-decoration: none;
  white-space: nowrap;}
div.menu a.menuItem:hover, div.menu a.menuItemHighlight {

  background-color: #2d7d3a;
  color: #e8ebf7;}
div.menu a.menuItem span.menuItemText {}
div.menu a.menuItem span.menuItemArrow {
  margin-right: -.75em;}
div.menu div.menuItemSep {
  border-top: 1px solid #1d8d31;
  border-bottom: 1px solid #5dcd71;
  margin: 4px 2px;}
.menux {
  background-color: #3dad51; 
  color: #369847;
  padding: 3px 1em;}
span.menubutton {
  background-color: #3dad51;
  border-color: #5dcd71 #1d8d31 #1d8d31 #5dcd71;
  padding:0;
  margin: 0 0.2em 2em 0;}
span.menubutton a:link,
span.menubutton a:visited {
  background-color: #3dad51;
  color: #ffffff;
  padding: 2px 6px 2px 6px;
  text-decoration:none;}
span.menubutton a:hover,
span.menubutton a:active {
  background-color: #2d7d3a;
  color: #e8ebf7;
  text-decoration:none;}

/* For mobile phones: */
div.menuBar, div.menu {font-size: 16pt;}

@media only screen and (min-width: 600px) {
/* For tablets: */
div.menuBar, div.menu {font-size: 12pt;} }

@media only screen and (min-width: 768px) {
/* For desktop: */
div.menuBar, div.menu {font-size: 10pt;} }



